Subject: New Reply Received - Late return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 14:43:06 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Late return  Ticket comment <div dir="auto">I already sendlt you the information about my return and my Adress too what happen to your customer service? No solution till now over one month why no one came to collect!! Bad service ever <div dir="auto">I sent this picture 4th time here is the details for last time no more i really felt angry </div>
<div dir="auto">0555667481</div>
<div dir="auto">Umm alquian </div>
<div dir="auto">Alkharji block b flat 201</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Aug 22, 2022, 3:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4745069</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 4745069<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Bashayer,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>Please provide us with the contact number and the full address (house number - street name - district - city) to be updated to collect the returned items in your order No. 9580600061.<br><br>Thank you for your cooperation with us.<br><br>Do not hesitate to contact us.<br><br>Your friends,<br>Support Team.<br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2043373776514'>Screenshot_20220821-152536_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4745069